7.5
CVSSv2

CVE-2019-9086

Published: 07/06/2019 Updated: 09/06/2019
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
CVSS v3 Base Score: 9.8 | Impact Score: 5.9 | Exploitability Score: 3.9
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

HotelDruid before v2.3.1 has SQL Injection via the /visualizza_tabelle.php anno parameter.

Affected Products

Vendor Product Versions
HoteldruidHoteldruid1.3.2, 2.0.0, 2.0.1, 2.0.2, 2.0.3, 2.1, 2.1.1, 2.1.2, 2.1.3, 2.1.4, 2.2, 2.2.1, 2.2.2, 2.2.3, 2.2.4, 2.3